IMFI - Feature #3837

[CR - Penyesuaian Report Date Specification]
09/02/2025 11:57 AM - Mr Ikmal

Status: Revise Start date: 09/02/2025
Priority: Normal Due date: 09/05/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk implementasi perubahan Report Date Specification sesuai dengan lampiran pada gambar di bawah ini.
Referensi data dapat dilihat pada keterangan angka 1, 2, dan 3.

Terima kasih.

aplikasi HR
remote.minovais.com:7071

aplikasi ESS
remote.minovais.com:7007

database sql server 2014
remote.minovais.com, 1452

History

#1 - 09/02/2025 11:57 AM - Mr Ikmal

- Tracker changed from Bug to Feature

#2 - 09/02/2025 05:05 PM - Kezia Pawitra Yulianti
- Due date set to 09/05/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#3 - 09/03/2025 11:21 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

package :
rpt_HR_PA_DateSpesification.rdl

makasih
#4 - 09/03/2025 11:37 AM - Mr Ikmal

- Status changed from QA Test to Deploy

- Assignee changed from Mr lkmal to Muhammad Bintar

Sudah ok mas,
Mas bin minta tolong deploy ya

#5 - 09/03/2025 05:47 PM - Mr Ikmal
- File Screenshot 2025-09-03 173845.png added
- File Screenshot 2025-09-03 173832.png added
- File WhatsApp Image 2025-09-02 at 11.38.06.jpeg added

- Status changed from Deploy to Revise

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki report yang tadi. Pada bagian row No., EmployeelD, dan Employee Name, design kolom nya diharapkan

menyesuaikan dengan Date Specification (yang terdapat garis hitam seperti yang saya tandai dengan garis merah).

Selain itu, pada Date Specification terlihat ada data yang duplicate. Di master data hanya terdapat 2 data, tetapi pada report muncul 4 data. Mohon

dapat diperbaiki ya, mas.
EmployeelD: 20220606 - Fera Rizqi

Terima kasih.

aplikasi HR
remote.minovais.com:7071

aplikasi ESS
remote.minovais.com:7007

database sql server 2014
remote.minovais.com, 1452
